html {
    font-size: 8px;
}

body {
    color:#083B5D;
    background-color: #fafafa;
    font-family: 'InspireTWDC', Arial, sans-serif;
}

.mm {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.mm-section {
    width: 100%;
    max-width: 1366pt;
    min-height: 300px;
    margin: 0 auto;
    padding: 30px;
    background-color: #F5FBFC;
    display: flex;
    align-items: center;
}

.mm-section.dark {
    background-color: #1B232C;
    color: #ffffff;
}

.mm-section .wrap {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.mm-section.column .wrap {
    flex-direction: column;
}

.mm-section .wrap .text,
.mm-section .wrap .img {
    width: 100%;
    height: 100%;
}

.mm-section .wrap .img img {
    margin: 0 auto;
    width: 60%;
}

.mmHero {
    min-height: 300px;
    color: #ffffff;
    text-align: center;
    background-image: url(../img/bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 75% center;
    position: relative;
}

.mmHero .language {
    display: flex;
    font-size: 1.75rem;
    position: absolute;
    top: 10px;
    right: 10px;
}

.mmHero .language .globe {
    width: 20px;
    height: 20px;
    line-height: 20px;
}

.mmHero .language a {
    display: inline-block;
    margin: 0 10px;
    color: #ffffff;
    text-decoration: none;
}

.mmHero .language a.active {
    font-weight: bold;
}

.mmHero h2 {
    font-size: 3.5rem;
    line-height: 3.75rem;
    margin: 4rem auto 2rem auto
}

.mmHero p {
    padding: 3rem;
}

.mmLegal p {
    font-size: 12px;
}

.mmLegal ul {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
    text-align: center;
    font-size: 12px;
}

.mmLegal ul li {
    margin: 10px 0;
    color: #0079BC;
}

.mmLegal ul li a {
    text-decoration: none;
    color: #428bca;
    padding: 15px 10px;
}

.mmLegal ul li a:hover {
    text-decoration: none;
    background-color: #eee;
}

.mm button {
    background-color: #0079bc;
    color: #ffffff;
    padding: 9px 70px;
    border: 0;
    border-radius: 80px;
    font-size: 2rem;
}

.mobile-hide {
    display: none;
}

@media only screen and (min-width: 900px) {

    html {
        font-size: 16px;
    }

    .mm-section {
        padding: 0;
    }

    .mm-section .wrap {
        padding: 30px;
        flex-direction: row;
        text-align: left;
    }

    .mm-section .wrap .text,
    .mm-section .wrap .img {
        width: 50%;
        height: 100%;
    }

    .mm-section .wrap .text {
        padding: 20px 40px;
    }

    .mmHero {
        height: 700px;
        background-size: cover;
        background-position: center center;
    }

    .mmHero .language {
        font-size: 1rem;
    }

    .mmHero h2 {
        font-size: 2.5rem;
        line-height: 2.75rem;
        margin-bottom: 2rem;
    }

    .mmHero p {
        padding: 0;
    }

    .mmLegal ul li {
        margin: 0 10px;
        display: inline-block;
    }

    .mobile-hide {
        display: block;
    }
    .desktop-hide {
        display: none;
    }

}
